Subject: [Healeys] Clutch fork bushings

From: Tim Davis BN7 <[email-masked]>
Date: Sun, 27 Sep 2015 13:37:47 -0400 (EDT)

--===============2337708589965349356==
	boundary="----=_Part_22129315_2099330382.1443375467962"

------=_Part_22129315_2099330382.1443375467962
Content-Transfer-Encoding: 7bit

I need to replace these on my sideshift transmission. Have it out and bellhousing off but before I damage something is the pin referred to as "taper pin" driven out from the transmission side through access hole in mating surface? Any pointers? 
Another question, Can the throttle crossshaft bushings be replaced with the clutch inplace or is this not obstructing access? 

TIA 

Tim Davis BN7 

------=_Part_22129315_2099330382.1443375467962
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Times New Roman; font-size: 12pt; color: #000000"><div>I need to replace these on my sideshift transmission. Have it out and bellhousing off but before I damage something is the pin referred to as "taper pin" driven out from the transmission side through access hole in mating surface? Any pointers?<br></div><div>Another question, Can the throttle crossshaft bushings be replaced with the clutch inplace or is this not obstructing access?<br></div><div><br></div><div>TIA<br></div><div><br></div><div><span name="x"></span>Tim Davis BN7<span name="x"></span><br></div><div><br></div></div></body></html>
------=_Part_22129315_2099330382.1443375467962--

--===============2337708589965349356==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2337708589965349356==--